package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmfieldtransactionmapingPKDTO implements Serializable {

    private static final long serialVersionUID = 868048382197556L;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private String fieldname;

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public String getFieldname() {
    return fieldname;
    }

        public void setFieldname(String fieldname) {
    this.fieldname = fieldname;
    }

}